WordPress.org

Support

Support » Plugins and Hacks » Allowing low level user to use plugin

Allowing low level user to use plugin

  • hi, can anyone tell me how i can add a plugin or make available as a tool for a “contributor” or “editor” role user who currently cannot use a plugin that i (admin) have access to, without upgrading the user?

    any workarounds welcome.

    thanks in advance!

  • The topic ‘Allowing low level user to use plugin’ is closed to new replies.